; This file is saved in unicode format
[Language]
tabBatch=批量
tabDVD=DVD
tabVideo=视频
tabAudio=音频
tabSubtitle=字幕
tabExtra=额外
tabAbout=关于
btnEncode=开始编码
btnStop=停止
btnSaveIni=保存设定
btnExport=汇出
lblPriority=优先权:
lstPriority=0:极低|1:低|2:正常|3:高|4:极高
lblVideoCodec=视频编码器:
lblBitrate=码率
lblQuality=质量
lblVideoBitrate=视频码率(kbps):
lblVideoQuality=视频质量:
lblVideoSize=视频大小:
lblVideofps=帧速率(fps):
lblVhq=高质视频 (DivX)
lbl2Pass=两次编码
lbl1PassTurbo=加速一次编码
lblDeinterlace=反交错处理
lblFit2Width=适合宽度
lblFit2Height=适合高度
lblExpand2Video=扩展至视频大小
lblAudioCodec=音频编码器:
lblAudioSample=音频采样率(Hz):
lblAudioBitrate=音频码率(kbps):
lblAudioQuality=音频质量:
lblMP3Encode=MP3编码方式:
lblMP3Mode=MP3声道模式:
lblAudioStream=音频流:
lblMP3Volume=MP3音量:
lblMP3aq=MP3编码算法:
lblVolNorm=音量正常化
lblAACMpeg=AAC Mpeg类型:
lblAACObject=AAC物件类型:
lblAudioChFilter=音频声道过滤:
btnAddFiles=加入文件...
btnClearList=清除清单
lblOutputFolder=输出目录:
lblDrive=光盘:
lblTitle=标题:
lblChapter=章节:
lblChapterTo=至
lblSubtitle=字幕:
lblOutputFile=输出文件名:
lblEncodeOne=压制一个章节成为一个文件
lblCommand=额外参数
lblVideoEncoder=视频编码参数[:]
lblVideoFilter=视频过滤参数[,]
lblAudioEncoder=音频编码参数[:]
lblAudioFilter=音频过滤参数[,]
lblStartAt=开始时间[hh:mm:ss]
lblDuration=完成时限[hh:mm:ss]
lblSubLoad=载入字幕:
lblSubPosition=字幕位置:
lblSubSize=字幕大小:
lblSubBlur=字体外框模糊度:
lblSubOutline=字体外框粗度:
lblSubCP=语言编码:
lblSubFileExt=语言扩展档名:
lblSubFont=字幕字体:
lblSubMKVID=MKV 字幕编号:
lblSysLang=系统语言:
msgSysLang=请将设定存档, 再重新载入程式, 以启动新语言.
btnSaveProfile=保存配置...
lblShutdown=完成后自动关机
btnAddAVFile=加入独立影音档...
btnAddDVD=增加DVD到批量
lblScaleUpTo=放大至(%):
lblRoundTo16=整数至16像素
lblOutputFormat=输出格式
lblSpuaa=DVD字幕平滑计算:
lblSpualign=DVD字幕对齐:
lblSpugauss=DVD字幕模糊度:
msgAddAVFile=请选择一个视频档及一个音频档.
msgNoMplayer=找不到mplayer.exe. 请安装.
msgNoMencoder=找不到mencoder.exe. 请安装.
msgDVDInfoOK=DVD讯息读取成功. 主标题在
msgDVDInfoNotOK=DVD讯息读取不成功.
lblShConsole=显示编码视窗
lblDVDTimeout=DVD读取时限 (秒):
lblIvtc= 反影讯处理 IVTC
lblTelecine=影讯处理
lblPreVideoFilter=前置视频过滤参数[,]
lblThreads=多线程:
lblDisplayAR=画面比例:
lblPixelAR=像素比例:
btnUp=移上
btnDown=移下
btnDelete=删除
lblSpeedQuality=快速         平均         高质
lblEnableSpeedQuality=速度/品质控制
lblAudioChannel=音频声道:
lblEnableVideoEffect=伽玛值  |  对比度   |   光亮度   |   饱和度